/* Styles */
html, body { width: 100%; height: 100%; }

/*html, html a {
    -webkit-font-smoothing: antialiased;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
}*/

body { font-family: 'Muli',"Helvetica Neue",Helvetica,Arial,sans-serif; font-size: 14px; line-height: 20px; color: #555555; font-weight: 400; }

header { width: 100%; }
nav { height: 40px; width: 100%; background-color: #d71e31; }
footer { width: 100%; background-color: #989898; color: #fff; display: inline-block; margin-bottom: -6px; padding: 20px 0 5px 0; }
p { padding: 5px 2px; margin: 0; }
article { float: left; }
aside { float: left; margin: 20px 0; }

a { text-decoration: none; color: #a81827; }
a:hover { color: #7b111c; }

h1 { font-size: 30px; line-height: 32px; font-weight: 400; margin: 20px 0; padding: 0 2px; }
h2, h3, h4, h5 { font-weight: 300; padding: 0 2px; }
h2 { font-size: 24px; line-height: 26px; margin: 14px 0; }
h3 { font-size: 24px; line-height: 26px; margin: 14px 0; }
h4 { font-size: 18px; line-height: 18px; padding: 5px 2px 0 2px; margin: 0; font-weight: 400;  } 
h5 { font-size: 12px; line-height: 14px; margin: 10px 0; }

strong { font-weight: bold;  }
em { font-style: italic; }

footer strong { font-weight: bold; color: #fff; }
footer a { color: #fff;  }
footer a:hover { color: #fff; text-decoration: underline; }

article .postinfo { width: 100%; padding: 0 0 15px 2px; }

.alert { width: 100%; padding: 0; margin: 0 0 10px 0; background: #fffaea; border: 1px solid #ffefbf; font-size: 16px; }
#banner { width: 100%; padding: 0; margin: 0;  }

article img.size-full { width: 100% !important; max-width: 100% !important; }

.alignleft { float: left; }
.alignright { float: right; }
img.alignleft { padding: 5px 25px 5px 0; }
img.alignright { padding: 5px 0 5px 25px; }

.center { text-align: center; }

.comments {  }

.comments textarea { width: 98%; }

.quote { background: #f2f0ef; font-size: 16px; padding: 15px; }

.gray-header { color: #555555; padding: 0; margin: 15px 0; }
.uppercase { text-transform: uppercase; }

/*.hr { width: 90%; height: 1px; line-height: 1px; background: #dbdbdb; padding: 0; margin: 25px 5%; }*/
hr { border: none; width: 90%; height: 1px; line-height: 1px; background: #dbdbdb; padding: 0; margin: 30px 5%; clear: both; }
hr.hr-home { width: 100%; height: 1px; line-height: 1px; background: #dbdbdb; padding: 0 0; margin: 0 0 12px 0; }

.font-large { font-size: 18px; line-height: 20px; }
.font-medium { font-size: 16px; line-height: 18px; }
.font-small { font-size: 12px; line-height: 14px; }
.font-tiny { font-size: 10px; line-height: 12px; }

.font-icon { width: 20px; }
a .hide-icon { color: #fff; width: 15px; }
a:hover .hide-icon { color: #d71e31; }

.homegrid a { color: #555555;  }
.homegrid a:hover { color: #d71e31;  }
/*.homegrid h3 { padding-left: 5px; }
.homegrid .hr { margin-left: 5px; margin-right: 5px; }*/

h3.search-header { margin: 0 0 5px 0; width: 100%; }
.post-thumb { float: left; width: 70px; padding: 5px 20px 10px 0; }
.post-thumb-home { float: left; width: 70px; height: 70px; padding: 5px 10px 0 0; }

.postlist article {  width: 100%; }

artlcle .date { padding: 0 50px; }
artlcle .comments { padding: 0 50px; }

.home-buy, .home-give { float: left; margin: 5px 5px 10px 5px; }
.home-buy { width: 122px; height: 23px; background: url('../img/home-buy-tickets.png') 0 0 no-repeat; } 
.home-give { width: 131px; height: 23px; background: url('../img/home-give-today.png') 0 0 no-repeat; }
.home-buy:hover { background: url('../img/home-buy-tickets.png') 0 -23px no-repeat; } 
.home-give:hover { background: url('../img/home-give-today.png') 0 -23px no-repeat; }
.home-buy a, .home-give a { height: 23px; display: block; }
.home-buy p, .home-give p { left: -9999px; position: absolute; padding: 0; margin: 0; }

.edu-blog, .edu-brochure { float: left; width: 200px; height: 100px; margin-top: 30px; }
.edu-blog {  }
.edu-brochure {  }
.edu-blog { background: url('/wp-content/themes/ordwaydotorg/img/education/blog-button.png') 0 0 no-repeat; }
.edu-brochure { background: url('/wp-content/themes/ordwaydotorg/img/education/brochure-button.png') 0 0 no-repeat; }
.edu-blog:hover { background: url('/wp-content/themes/ordwaydotorg/img/education/blog-button.png') 0 -100px no-repeat; }
.edu-brochure:hover { background: url('/wp-content/themes/ordwaydotorg/img/education/brochure-button.png') 0 -100px no-repeat; }
.edu-blog a, .edu-brochure a { hieght: 100px; display: block; }
.edu-blog p, .edu-brochure p { left: -9999px; position: absolute; padding: 0; margin: 0; }

.give-button { margin: 25px auto 30px auto; text-align: center; }
.give-button { width: 200px; height: 28px; background: url('../img/give-today.png') 0 0 no-repeat; } 
.give-button:hover { background: url('../img/give-today.png') 0 -39px no-repeat; } 
.give-button a { height: 28px; display: block; }
.give-button a span { left: -9999px; position: absolute; padding: 0; margin: 0; }

.give-button2 { clear: left; margin: 5px auto 30px auto; text-align: center; overflow: hidden; }
.give-button2 { width: 200px; height: 50px; background: url('../img/give-today-lg.png') 0 0 no-repeat; } 
.give-button2:hover { background: url('../img/give-today-lg.png') 0 -60px no-repeat; } 
.give-button2 a { height: 50px; display: block; }
.give-button2 a span { left: -9999px; position: absolute; padding: 0; margin: 0; }

.edu-tickets-button-350, .edu-tickets-button-5 { margin: 0; padding: 0; }
.edu-tickets-button-350, .edu-tickets-button-5 { width: 50px; height: 50px;  } 
.edu-tickets-button-350 { background: url('../img/education/icon-350tickets.png') 0 0 no-repeat; } 
.edu-tickets-button-5 { background: url('../img/education/icon-5tickets.png') 0 0 no-repeat; } 
.edu-tickets-button-350:hover { background: url('../img/education/icon-350tickets.png') 0 -60px no-repeat; } 
.edu-tickets-button-5:hover { background: url('../img/education/icon-5tickets.png') 0 -60px no-repeat; } 
.edu-tickets-button-350 a, .edu-tickets-button-5 a { height: 50px; display: block; }
.edu-tickets-button-350 a span, .edu-tickets-button-5 a span { left: -9999px; position: absolute; padding: 0; margin: 0; }

.icon50 { width: 50px; padding: 10px 15px; float: left; }
.icon50 img { width: 100%; }


#pagewrap { width: 100%; margin: 0 auto; }
#headerlogo { width: 960px; height: 83px; margin: 0 auto; padding: 0; }
#headerlogo a { padding: 0; margin: 0; }
#headerlogo h1 { left: -9999px; position: absolute; padding: 0; margin: 0; }

#performance-gallery #gallery-1 { max-height: 152px; max-width: 280px; float: left; }
#performance-gallery #gallery-1 img { border: none !important; padding: 0; margin: 0; }
#performance-gallery #gallery-1 .gallery-item { padding: 0; margin: 0; }
#performance-gallery .gallery-caption { display: none; }

#performance-gallery-oz #gallery-1 { float: left; padding: 10px 20px; }
#performance-gallery-oz #gallery-1 img { border: none !important; padding: 0; margin: 0; }
#performance-gallery-oz #gallery-1 .gallery-item { padding: 0; margin: 0; }
#performance-gallery-oz .gallery-caption { display: none; }

#page-column-right { padding-top: 65px; }

#performance-gallery {  }

#breadcrumbs { width: 920px; margin: 0 auto; padding: 25px 0 0 0; }

/*.video-container { padding: 10px 0; width: 100% !important;  height: auto !important; }*/
.video-container { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; }
.video-container iframe, .video-container object, .video-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

#headerbox, #footerbox { float: right; font-size: 18px; line-height: 22px; margin: 0px;  }
#headerbox { width: 202px; }
.searchbox { display: none; padding: 31px 0 0 0; margin: 0px; font-size: 16px; line-height: 18px; }
.socialbox { padding: 28px 20px 0 0; }
.socialbox a { width: 22px; height: 22px; line-height: 22px; color: #686767; text-decoration: none;  }
.socialbox p { left: -9999px; position: absolute; padding: 0; margin: 0; line-height: 0; height: 0; }

.socialbox  a.social-facebook { background: url('/wp-content/themes/ordwaydotorg/img/socialmediaicons.png') 0 0 no-repeat; }
.socialbox  a.social-twitter { margin-left: 15px !important; background: url('/wp-content/themes/ordwaydotorg/img/socialmediaicons.png') -22px 0 no-repeat; }
.socialbox  a.social-youtube { margin-left: 15px !important; background: url('/wp-content/themes/ordwaydotorg/img/socialmediaicons.png') -44px 0 no-repeat; }
.socialbox  a.social-addthis { margin-left: 10px !important; background: url('/wp-content/themes/ordwaydotorg/img/socialmediaicons.png') -66px 0 no-repeat; }
.socialbox  a.social-search { margin-left: 10px !important; background: url('/wp-content/themes/ordwaydotorg/img/socialmediaicons.png') -88px 0 no-repeat; }

.socialbox  a.social-facebook:hover { background: url('/wp-content/themes/ordwaydotorg/img/socialmediaicons.png') 0 -32px no-repeat; }
.socialbox  a.social-twitter:hover { background: url('/wp-content/themes/ordwaydotorg/img/socialmediaicons.png') -22px -32px no-repeat; }
.socialbox  a.social-youtube:hover { background: url('/wp-content/themes/ordwaydotorg/img/socialmediaicons.png') -44px -32px no-repeat; }
.socialbox  a.social-addthis:hover { background: url('/wp-content/themes/ordwaydotorg/img/socialmediaicons.png') -66px -32px no-repeat; }
.socialbox  a.social-search:hover { background: url('/wp-content/themes/ordwaydotorg/img/socialmediaicons.png') -88px -32px no-repeat; }

#content { clear: both; width: 960px; margin: 0 auto; padding: 20px 0 30px 0; overflow: hidden; }
#footer { width: 960px; margin: 0 auto; padding: 0 ; clear: both; }
#footer .span3 p { font-size: 14px; }
#footer small { font-size: 12px; }
.footer-padtop { padding-top: 23px; }

.text-center { text-align: center; }

.clear { clear: both; }

.full-only {  }
.responsive-only { display: none; }

/*.responsive_menu .icon-angle-down  { font-size: 12px; line-height: 13px; visibility: hidden; }
.responsive_menu li:hover .icon-angle-down  { visibility: visible; }*/
.responsive_menu img  { font-size: 12px; line-height: 13px; visibility: hidden; }
.responsive_menu li:hover img  { visibility: visible; }



.view-list, .view-calendar { float: left; }
.view-list { padding: 0 20px 15px 4px; }
.view-calendar { padding: 0 0 15x 0; }
.view-list span, .view-calendar span { font-size: 15px; }
.view-current { color: #989898; }

.show-list-wrapper { width: 620px; float: left; }
.show-list { width: 388px; margin: 0 -10px; padding: 10px 20px 10px 10px;; float: left; }
/*.show-list:hover { background: #f5f5f5; }*/
.show-list-title { font-size: 16px; line-height: 18px; }
.show-list-series { font-size: 14px; line-height: 16px; }
.show-details { width: 202px; float: left; text-align: right; }
.show-date-wrapper { float: right; text-align: right; }
.show-link-wrapper { float: right; text-align: right; padding-left: 10px; }
.show-date { width: 30px; height: 30px; border: 1px solid #989898; float: left; text-align: center; margin: 10px 5px 10px 0; 
-webkit-border-top-left-radius: 3px;
-webkit-border-top-right-radius: 3px;
-moz-border-radius-topleft: 3px;
-moz-border-radius-topright: 3px;
border-top-left-radius: 3px;
border-top-right-radius: 3px;
}
.show-date-top { height: 12px; font-size: 12px; line-height: 12px; background: #989898; color: #fff; padding: 0; text-transform: uppercase; }
.show-date-bottom { font-size: 17px; padding: 0 0 0 0; }

.show-list-buy-button { width: 78px; height: 28px; margin: 18px 0 0 0; padding: 0 0 0 2px; background: url('../img/buy-tickets.png') 0 0 no-repeat; float: left; }
.show-list-buy-button:hover { background: url('../img/buy-tickets.png') 0 -28px no-repeat; } 
.show-list-buy-button a { height: 28px; display: block; }
.show-list-buy-button p { left: -9999px; position: absolute; padding: 0; margin: 0; }

.show-list-sub-button { width: 96px; height: 28px; margin: 18px 0 0 20px; padding: 0 0 0 2px; background: url('../img/subscribe.png') 0 0 no-repeat; float: left; }
.show-list-sub-button:hover { background: url('../img/subscribe.png') 0 -28px no-repeat; } 
.show-list-sub-button a { height: 28px; display: block; float: left; }
.show-list-sub-button p { left: -9999px; position: absolute; padding: 0; margin: 0; }

.show-page-dates { font-size: 20px; line-height: 22px; padding: 0 0 5px 0; }
.show-page-series { font-size: 16px; line-height: 18px; padding: 0 0 15px 0; }

#show-detail-container { width: 600px; clear: both; }
#show-details { width: 304px; float: left; padding: 0 25px 0 0;  }
#show-buy { width: 246px; float: left; padding: 0 25px 0 0; text-align: right; }
#show-buy-2 { width: 100%; float: left; padding: 0 25px 25px 0; text-align: right; }

.calendar { background: #fff !important; } /* Overrides something in Form Maker plugin's css */
#calendar-title { width: 50%; float: left; }
#calendar-nav { width: 45%; float: right; margin: 30px 0 0 0; text-align: right; }
#calendar-nav-left { padding: 0 10px 0 0; }
#calendar-nav-right { padding: 0 0 0 10px; }
.calendar-box { width: 100%; font-size: 11px; line-height: 13px; clear: both; padding: 0; overflow: auto;  }
.calendar-day, .calendar-empty, .calendar-header-large, .calendar-header-small { width: 12.185%; float: left; margin: .25%; padding: .8%;  } /* 14.285% for each cell total */
.calendar-day, .calendar-empty { min-height: 80px; }
.calendar-day { background: #f2f0ef; }
.calendar-box .hasevent { background: #d91f33; color: #fff; cursor: pointer; }
.calendar-box .hasevent:hover { background: #a81827; }
.calendar-box .hasevent a { color: #fff; display: block; }
.calendar-empty { }
.calendar-detail, .calendar-groupid, .calendar-max-groupid, .calendar-columnid { display: none; height: 0; line-height: 0;  }
.calendar-header-large, .calendar-header-small { height: 20px; text-align: center; }
.calendar-header-small { display: none; }
.calendar-datenum { padding-bottom: 6px; float: left; }
.calendar-eventname { clear: left; float: left; padding-bottom: 5px; }
.calendar-popunder { display: none; position: relative; clear: left; width: 100%; margin: 0; padding: 0; overflow: auto;  }
.calendar-popunder-box {  width: 92%; border: solid 1px #dbdbdb; margin: 0 2% 10px 2%; padding: 10px 2%; }
.calendar-popunder-close { float: right; cursor: pointer; color: #dbdbdb; padding: 0 2px; position: relative; top: -5px; right: -7px; }
.calendar-popunder-close:hover { color: #d91f33; }
.calendar-notch { margin: 0 0 -2px -7px; padding: 3px 0 0 0; height: 7px; line-height: 7px; font-size: 5px;  }
.calendar-popunder-header { font-size: 18px; font-weight: 400; }
.calendar-popunder-contents { font-size: 13px; line-height: 15px; }
.calendar-popunder-contents i { font-size: 9px; }
.calendar-show { line-height: 17px; }
.calendar-show-title {  font-size: 16px; line-height: 18px; font-weight: 400; }

select { border: 1px solid #dbdbdb; height: 24px; margin: 0 3px;
-webkit-border-top-left-radius: 3px;
-webkit-border-top-right-radius: 3px;
-webkit-border-bottom-left-radius: 3px;
-webkit-border-bottom-right-radius: 3px;
-moz-border-radius-topleft: 3px;
-moz-border-radius-topright: 3px;
-moz-border-radius-bottomleft: 3px;
-moz-border-radius-bottomright: 3px;
border-top-left-radius: 3px;
border-top-right-radius: 3px;
border-bottom-left-radius: 3px;
border-bottom-right-radius: 3px;
}

.sponsor-logos { text-align: center; }

.sponsor-logos img { padding: 0 15px; }

/* edu-imgnav is phased out - use tileimg. This remains for old pages that may still use it. */
.edu-imgnav { font-size: 12px; }
.edu-imgnav p { padding-top: 0; }
.edu-imgnav img { width: 100%; max-width: 100%; }
/* ------------------------------- */

.tileimg { font-size: 12px; }
.tileimg p { padding-top: 0; }
.tileimg img { width: 100%; max-width: 100%; }
h2.tileheader, h3.tileheader { margin-top: 0; height: 50px; }

.edu-series-name { font-size: 12px; text-transform: uppercase; }

#jump-to-content a { left: -99999px; position: absolute; padding: 10px; margin: 0; background: #fff; border: 1px solid #000; }
#jump-to-content a:focus { position: absolute; left: 100px; top: 10px;  }




.off-screen { left: -9999px; position: absolute; padding: 0; margin: 0; }

#bg-container-oz { height: 100%; width: 100%; background: url('/wp-content/themes/ordwaydotorg/img/oz-background.jpg') top center no-repeat; background-size: cover; }

#bg-container .gallery-caption { display: none; }

.red-button { text-align: center; vertical-align: middle; }
.red-button a {  margin: 0; padding: 10px 0 0 0; width: 100%; height: 30px; background: #d71e31;  float: left; color: #fff; font-size: 18px; }
.red-button a:hover { background: #a81827; }

.big-red-button { text-align: center; }
.big-red-button a { margin: 0 15%; width: 70%; height: 30px; background: #d71e31; display: block; float: left; color: #fff; text-transform: uppercase; text-align: center; font-size: 21px; font-weight: bold; letter-spacing: 2px; }
.big-red-button a:hover { background: #a81827; }

.small-red-button { text-align: center; vertical-align: middle; }
.small-red-button a {  margin: 0; width: 100%; vertical-align: middle; height: 0; min-height: 40px; background: #d71e31;  float: left; color: #fff; font-size: 14px; }
.small-red-button a:hover { background: #a81827; }








/**** left nav ****/

#content nav { width: 280px; height: auto; padding: 20px 0 0 0; margin: 0; float: left; background: #fff; }

#content nav .span4 { width: 239px; border-right: solid 1px #dbdbdb; }
#content nav .span4 p { padding: 8px 8px 15px 8px; font-size: 18px; font-weight: bold; text-align: center; }

#content nav ul { padding: 0; margin: 0; }
#content nav li { font-size: 16px; list-style-type: none; }
#content nav li { padding: 5px 0; }
#content nav li a { padding: 8px; font-size: 15px; line-height: 19px; text-decoration: none; display: block; color: #d91f33; }
#content nav li a:hover, #content nav li.current_page_item a:hover { background-color: #a81827; color: #fff; }
#content nav li.current_page_item a { background-color: #d91f33; color: #fff; }

.comments ul { list-style: none; padding: 0; margin: 0; }
.comments ul li { margin: 0; padding: 5px 0;  }
.comments .reply {  padding-bottom: 10px; }
.comments ul.children li { list-style: none; padding: 10px 20px 10px 20px; margin: 0; border-left: 1px solid #ccc; }
.comment-meta a { font-size: 10px; margin-right: 10px; }
.comment-meta a:hover { color: #7b111c; }

.search-submit {
  width: 22px; height: 22px; line-height: 22px; margin: 0; padding: 0; border: 0; text-indent: -1000em; background: transparent url('/wp-content/themes/ordwaydotorg/img/socialmediaicons.png') -88px 0 no-repeat;
  cursor: pointer; /* hand-shaped cursor */
  cursor: hand; /* for IE 5.x */
}
.search-submit:hover { background: url('/wp-content/themes/ordwaydotorg/img/socialmediaicons.png') -88px -32px no-repeat; }
.search-input { width: 80%; }
#headerbox .search-input { width: 147px; }
.searchbar { margin: 0 15% 0 25%; font-size: 20px; }




/*#content nav li.current_page_item a { border: 1px solid #d91f33; padding: 7px; }
#content nav li.current_page_item a:hover { padding: 8px; }*/

/*************************** Tabs *****************************/

#tabs_wrapper {
	/* width: 422px; */
}
#tabs_container {
	/*border-bottom: 1px solid #ccc;*/
	line-height: 19px;
}
#tabs {
	list-style: none;
	padding: 0 0 8px 0;
	margin: 0 5px;
	
}
#tabs li {
	display: inline;
}
#tabs li a {
	padding: 11px 12px 10px 12px;
	text-decoration: none;
	border-bottom: none;
	outline: none;
	border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
}
#tabs li.active a {
	border: 1px solid #ccc;
	background-color: #fff;
	padding: 11px 11px 10px 11px;
	border-bottom: none;
}
#tabs_content_container {
	border-top: 1px solid #ccc;
	margin: 0 5px;
	padding: 5px;
	width: 600px;
}
.tab_content {
	display: none;
	
}


/************** Chrome invisible text bug fix ***************/
/************************************************************/

body { -webkit-animation-duration: 0.1s;	-webkit-animation-name: fontfix; -webkit-animation-iteration-count: 1; -webkit-animation-timing-function: linear; -webkit-animation-delay: 0.1s; }
i { -webkit-animation-duration: 0.1s;	-webkit-animation-name: fontfix; -webkit-animation-iteration-count: 1; -webkit-animation-timing-function: linear; -webkit-animation-delay: 0.1s; }

@-webkit-keyframes fontfix{	from{ 	opacity: 1; }	to{	opacity: 1; } }


/************** Soliloqy Slider Overrides ***************/
/********************************************************/


.soliloquy-container  {  }
.soliloquy-caption  { }
.soliloquy-caption-inside { text-align: left !important; }
.soliloquy-caption-inside-header { font-size: 24px; line-height: 28px; padding-left: 15px; }
.soliloquy-caption-inside-caption { font-size: 18px; line-height: 20px; padding-left: 15px; }
.soliloquy-control-nav, .soliloquy-control-paging { right: 10px !important; }
.soliloquy-buy-button { float: left; width: 78px; height: 28px; margin: 12px 10px 0 15px; }
.soliloquy-buy-button a { height: 28px; background: url('../img/buy-tickets.png') 0 0 no-repeat; }
.soliloquy-buy-button a:hover { background: url('../img/buy-tickets.png') 0 -28px no-repeat; }
.soliloquy-donate-button { float: left; width: 78px; height: 28px; margin: 12px 10px 0 15px; }
.soliloquy-donate-button a { height: 28px; background: url('../img/donate.png') 0 0 no-repeat; }
.soliloquy-donate-button a:hover { background: url('../img/donate.png') 0 -28px no-repeat; }
/*.soliloquy-buy-button p { left: -9999px; position: absolute; padding: 0; margin: 0; }*/


#soliloquy-container-2591 .soliloquy-caption { display: none; }



/************************** Grids ****************************/
/* Each grid is based upon 1/12th of 960 pixels (80 px increments) */
/* EX: span4 spans 4/12ths of the grid, which makes 3 columns at full width */

.gridcontainer { overflow: hidden; }

.span1 { width: 50px; padding: 10px 15px; margin: 0; float: left; }

.span3 { width: 200px; padding: 10px 20px; margin: 0; float: left; }
.span4 { width: 280px; padding: 10px 20px; margin: 0; float: left; }
.span6 { width: 440px; padding: 10px 20px; margin: 0; float: left; }
.span8 { width: 600px; padding: 10px 20px; margin: 0; float: left; }
.span9 { width: 680px; padding: 10px 20px; margin: 0; float: left; }
/*.span10 { width: 760px; padding: 10px 20px; margin: 0; float: left; }*/
.span12 { width: 920px; padding: 10px 20px; margin: 0; float: left; }

.span2-inner { width: 133px; padding: 10px 10px; margin: 0; float: left; }
.span3-inner { width: 210px; padding: 10px 10px; margin: 0; float: left; }
.span4-inner { width: 280px; padding: 10px 10px; margin: 0; float: left; }
.span6-inner { width: 440px; padding: 10px 10px; margin: 0; float: left; }
.span9-inner { width: 670px; padding: 10px 10px; margin: 0; float: left; }

.span9-special { width: 670px; padding: 10px 10px; margin: 0; float: left; }

.span4oz { width: 320px; padding: 10px 0 0 0; margin: 0; float: left; background: url('/wp-content/themes/ordwaydotorg/img/oz-dorothy.png') bottom left no-repeat; overflow: hidden; min-height: 852px; }
.span8oz { width: 600px; padding: 10px 20px; margin: 0; float: left; background:  url('/wp-content/themes/ordwaydotorg/img/oz-overlay.png') top left no-repeat; }

/* @fonts */

/*@font-face {
    font-family: 'proxima-nova';
    src: url('/wp-content/themes/ordwaydotorg/fonts/proximanova-webfont.eot');
    src: url('/wp-content/themes/ordwaydotorg/fonts/proximanova-webfont.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/themes/ordwaydotorg/fonts/proximanova-webfont.woff') format('woff'),
         url('/wp-content/themes/ordwaydotorg/fonts/proximanova-webfont.ttf') format('truetype'),
         url('/wp-content/themes/ordwaydotorg/fonts/proximanova-webfont.svg#proxima-nova') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'proxima-nova';
    src: url('/wp-content/themes/ordwaydotorg/fonts/proximanova-sbold-webfont.eot');
    src: url('/wp-content/themes/ordwaydotorg/fonts/proximanova-sbold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/themes/ordwaydotorg/fonts/proximanova-sbold-webfont.woff') format('woff'),
         url('/wp-content/themes/ordwaydotorg/fonts/proximanova-sbold-webfont.ttf') format('truetype'),
         url('/wp-content/themes/ordwaydotorg/fonts/proximanova-sbold-webfont.svg#proxima-nova') format('svg');
    font-weight: bold;
    font-style: normal;
}*/

/*INSTAGRAM WIDGET ON HOMEPAGE*/
.ig-b- { display: inline-block; }
.ig-b- img { visibility: hidden; }
.ig-b-:hover { background-position: 0 -60px; } .ig-b-:active { background-position: 0 -120px; }
.ig-b-v-24 { width: 137px; height: 24px; background: url(//badges.instagram.com/static/images/ig-badge-view-sprite-24.png) no-repeat 0 0; }
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2 / 1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
.ig-b-v-24 { background-image: url(//badges.instagram.com/static/images/ig-badge-view-sprite-24@2x.png); background-size: 160px 178px; } }
